##############################################################################
# PROPERTIES FOR THE ZWEI PROJECT                                            #
##############################################################################
# These are user-specific Ant properties for the Zwei project.
# $Id: build.properties 2277 2005-11-20 21:06:08 +0100 (Sun, 20 Nov 2005) michelou $
##############################################################################

# The two-digit number for your project group
group.number=
group=compil${group.number}

# The mail addresses for submitting the project work
from.address=${group}@${env.HOST}.epfl.ch
to.address=compilation@lampsun1.epfl.ch
mailhost=mail.epfl.ch
mailport=25

# The installation paths of your Scala distribution
# (if undefined, use value of ${env.SCALA_HOME})
#scala.home.win=c:/Progra~1/Scala
scala.home.unix=/home/iclamp/soft

# Some directories inside this project
sources.dir=${basedir}/sources
output.dir=${basedir}/classes
examples.dir=${basedir}/examples
tests1.dir=${basedir}/tests/1
tests2.dir=${basedir}/tests/2
tests3.dir=${basedir}/tests/3
tests4.dir=${basedir}/tests/4
tests5.dir=${basedir}/tests/5

# Default compiler phase
compiler.main=zweic.ScannerTest

# List of ignored source files
exclude.files=

# Default test file for task "run"
test.file=Factorial.zwei

# Default test suite for task "tests"
tests.suite=tests1
